body{
  box-sizing: border-box;
  padding: 10px 20px 30px;
  background: #eee;
  font-family: sans-serif;
}

.wrap{
  margin: 10px 20px;
  background: #fff;
  padding: 10px 20px 30px;
}
.buttonAnimated{
    width: 100px;
    height: 30px;
    background: white;
    transition: 1s;
    outline: none;
}
.buttonAnimated.animation{
  width: 350px;
  height: 50px;
  background: red;
}
.eventButton{

}
.eventButton.unactive{
  background: #eee;
  color: #a8a8a8;
}

#error{
  color: red;
}

#bubbleParent{
  margin-top: 20px;
  padding: 20px 30px;
  border: 1px solid blue;
}
#bubbleParent:hover{
  background: blue;
}
#bubbleChild{
  padding: 20px 30px;
  border: 1px solid red;
}
#bubbleChild:hover{
  background: red;
}

.loadedImage{
  transform: rotate(390deg);
  transition: 0.5s;
}

img {
  position: relative;
  top: 40px;
  opacity: 0;
}
.img {
  top: 0;
  opacity: 1;
  transition: all 300ms ease-in-out;
}


